Subject: Ticket Assigned - 9778011781
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 21 May 2020 07:33:17 +0000

Hi Haedar Mohammad,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9778011781 Good morning, Could you please let me know where is mu order. This is ridiculous. I placed my order on the 15thbof April you took my money out of my account on the 20th of April and still not order on the 16th of May. We can call you. You don't answer your email. I went in store for help you did not care. I contaced you on Instagram no answer. And contacted in Facebook no help at all. Could you please give me a refund, this now as taken way to long. I am not impressed by your service Thank you. Kind regards Sent from my Huawei phone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1041392